# Yahoo! UI Library

### charts 3.3.0

Yahoo! UI Library > charts > Histogram
Search:
Filters Show Private Show Protected Show Deprecated

## Class Histogram

Histogram is the base class for Column and Bar series.

### Constructor

Histogram `( )`

### Properties

#### _defaultFillColors - `private object`

### Methods

#### _getPlotDefaults

`private void _getPlotDefaults ( )`

#### drawSeries

`protected void drawSeries ( )`
Draws the series.

Copyright © 2011 Yahoo! Inc. All rights reserved.